@charset "utf-8";
/* CSS Document */

html, body {
  height: 100%;
}

body {background:#363636; /*url(../img/bg3.jpg) center center fixed; background-size: cover; */font-family: 'Open Sans', sans-serif!important; line-height:1.7em; margin-top:10px!important; text-align:justify; font-size:100%!important; }

#wrap {
  min-height: 100%;
}
.container-banner {max-width:1200px; margin:0 auto; background:#1c246f; border-top-left-radius: 10px; border-top-right-radius: 10px; box-shadow: 0 0 30px #000; }
.container-centre-main {max-width:1200px; margin:0 auto; background:#fff; box-shadow: 0 0 30px #000;}
.container-centre{max-width:1200px; margin:0 auto;}

#main {
  overflow:auto;
  padding-bottom:120px; /* this needs to be bigger than footer height*/
}

.footer-bg {
  position: relative;
  margin-top: -120px; /* negative value of footer height */
  height: 120px;
  clear:both;
  padding-top:20px;
  margin-bottom:10px;
  border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; 
}
@media only screen and  (max-width: 570px) {
.footer-bg { height: auto;}
}

#banner-left {
	height:140px;
	padding-top:10px;
/*	background:url(../img/banner2.png) no-repeat;*/
}
@media only screen and  (max-width: 570px) {
#banner-left { height:100px;}
}

#banner-right {
	height:100px;
	text-align:right;
	color:#fff;
	line-height:1.2em;
	padding:20px 20px 0 0;
/*	background:url(../img/call-us.png) no-repeat;*/
}
@media only screen and  (max-width: 570px) {
#banner-right {height:auto;text-align: center;}
p.banner-txt {text-align: center;}
}

.banner-txt {font-size:28px; text-align:right; padding-top:10px;}

#banner-centre {
	height:120px;
	text-align:center;
/*	background:url(../img/call-us.png) no-repeat;*/
	padding:20px 0px 0 0;
	color:#fff;
	font-family: 'Dancing Script', cursive, arial;
	font-size:30px;
	line-height:1.2em;
}
@media all and (max-width: 800px) {
#banner-centre {font-size:24px;}
}
@media only screen and  (max-width: 570px) {
#banner-centre { display:none;}
}
.menu-container {background:#191c5f url(../img/menu-bg.jpg) repeat-x; height:70px; text-align:center;}
@media only screen and  (max-width: 570px) {
.menu-container {background: none; height: auto;}
}
.welcome-msg { padding:30px 0 20px; text-align:center; font-size:20px; line-height:36px;}
.image-float {float:right; }
.home-section {background:#ffc44c; margin:10px; padding:20px;}
.txt-home {padding:40px;}
.footer-bg {background:#1c246f;box-shadow: 0 0 30px #000;}
.container-footer {max-width:1200px; margin:0 auto; padding:10px;}
.footer-txt2 { color:#fff; font-size:16px; line-height: 1.2em; font-style: italic; font-weight:100; }

h1, h2, h3, h4 {font-family: 'Raleway', sans-serif!important;}
h1 {color:#10253f!important; /*border-style: solid; border-color:#999; border-width: 0 0 1px; */font-size: 34px!important; font-weight: 500; padding-bottom: 10px; text-align:center; text-transform:uppercase;}
h2 {font-size:30px!important; color:#1d2a75!important; padding-bottom:0px!important; margin-bottom:0px!important; font-weight:500!important; line-height:1.8em!important;}
h3 {color:#fff!important; font-size: 28px!important; font-weight:normal!important; margin:0px!important; padding-top:0px;}
h4 {color:#191c5f!important; background:#f47f34; font-size: 20px!important; font-weight: 700; padding: 10px;}
h5 {color:#252525!important; font-size: 26px!important; font-weight:normal!important; margin:0px!important; padding:10px 0;}
h6 {font-size:26px!important; font-weight:400!important; line-height:1.6em!important;}

@media only screen and  (max-width: 570px) {
h6 {font-size:20px!important;}
}
.developed {color:#707070; text-align:right; font-size:12px;}
.developed a:hover{color:#fff!important;}
.copyright{color:#707070; text-align:center; font-size:12px;}
.terms{color:#707070; text-align:left; font-size:12px;}

@media only screen and  (max-width: 570px) {
.developed {text-align: left;}
.copyright{text-align: left; }
}

.innertube {padding: 20px 20px 0px;}
.innertube3 {padding:0 10px;}
.innertube4 {padding: 30px 20px 0px;}
/*********** raxo all mode ***********/

/*.allmode-default .allmode-title a {color:#006535!important;}*/
.allmode-columns .allmode-item .allmode-text {font-size:100%!important; font-family: 'Open Sans', sans-serif!important; line-height:1.6em!important;}

.allmode-columns .allmode-topitem .allmode-text{font-size:100%!important; font-family: 'Open Sans', sans-serif!important; line-height:1.6em!important;}
.allmode-columns .allmode-topitem .allmode-title {padding:5px 0 10px!important;background:#f47f34!important; text-align:center!important;}
.allmode-columns h3.allmode-title a{color:#fff!important;}

.allmode-columns {margin-top:0px!important;}
.columns-blue .allmode-topitem, .columns-blue .allmode-img img{ border-color:#e6e9e3!important;}
.columns-blue .allmode-topitem, .columns-blue .allmode-img img:hover{border-color:#b2bdfa!important;}
.columns-blue, .allmode-topitem {border-bottom:none!important;}

.allmode-columns .allmode-readmore a{background:#1d2a75!important; }
.allmode-columns .allmode-readmore a{color:#fff!important; padding:5px 10px!important; border-radius:5px;}
.allmode-columns .allmode-readmore a:hover{color:#8dc03f!important}
/*.allmode-columns .gt880 .allmode-wrapper {width:33%!important;}*/

.allmode-columns .allmode-readmore { margin-top:10px!important; }

.allmode-default .allmode-title a {line-height:1.1em!important;}

.allmode-default a:hover { border-bottom:none!important;}


/******************** terms and privacy menu **********************/
.terms ul{
margin: 0;
padding: 0;
/*margin-bottom: 1em;*/
float: left;
/*background-color: #1f7bbc;*/
margin-top:5px;
}

* html .terms ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

.terms ul li{
display: inline;
}

.terms ul li a{
float: left;
color: #acacac!important;
font-size:12px;
padding: 0px 5px;
text-decoration: none;
/*border-right: 1px solid #b3b0a6;*/
outline:none;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}

.terms ul li a:visited{
color: #acacac;
}

.terms ul li a:hover{
color: #fff!important;
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none!important;
}

.terms ul.menu li.active a, .current a{
color: #fff;
/*font-weight:bold;*/
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none;
}
